/* { 	padding:0; 	margin:0; 	-webkit-box-sizing:border-box; 	-moz-box-sizing:border-box; 	box-sizing:border-box; }  */
@font-face { font-family:'Helvetica-Normal Regular'; src:url('Letras/helvetica_normal.ttf');  }
.wrapper {  /* font-family:'Helvetica-Normal Regular';*/ font-family:'Arial';  min-height: 100%; height: auto !important;   }
header nav {  width: 100%;  border:none; color:#fff;  background:#A91818;  z-index:1000;  font-family:'Arial';  text-transform : capitalize; 
font-size:1.2em; font-weight:bold;    height: 5em; /* margin-left: -10em; margin-right: -10em; */ }
header nav ul { 	list-style:none; }
header nav ul li { 	display:inline-block; margin:0;     position: relative; }
/*Submenu*/
header nav ul li .children { 	background:#AA1418;	position: absolute; 	display: none; 	width: 250%; 	z-index: 1000;  font-size:1em;   }
header nav ul li .children li { 	display: block; 	overflow: hidden;	border-bottom: 0px solid black;  text-transform : capitalize;   
	/*Usamos overflow hidden porque aqui si vamos a necesitar usar float*/ }
header nav ul li .children li a { 	display: block;    }
header nav ul .children li a span { 	float: right; 	position: relative; 	top:1px; 	margin:0; }
header nav ul li a { 	color:white;   text-decoration: none;   	display: inline-block; 	padding-top:0.2em; padding-bottom:0.2em; padding-left:0.1em; }
header nav ul li:hover {  background: #EAE3E3;      color:black;      text-decoration-color: blue;         text-shadow: 2px 1px black;    	  }
header nav ul li:hover .children { background:#grey; display: block;  color:black;   text-decoration-color: blue;  text-shadow: 2px 1px black;     }
header nav ul li span { 	margin-right:0; }
header nav ul li .caret { 	position: relative; 	top: 3px; 	margin: 0; }
.footer {    border-top: 1px solid #f0f;  background:#A91818;  /*#B40404; */  width:auto;   height: 5em;  color:#fff;  z-index:99 ;   }
#sc3 { width:21em; float:left; text-align:center; text-align:center;}
#sc4 {  float:right; text-align:center;  vertical-align:middle; }
#sc40 {  float:right; text-align:center;  vertical-align:middle; }
#sc5 {  float:left; text-align:center;  vertical-align:middle;   position:relative;  font-family:'Helvetica-Normal Regular';
top:0em; bottom:0; left:0; right:0; width:50%; height:96%; margin: auto;  color:#fff ;     }  


